const app = getApp()

Page({
  data: {
    listData: [
      {
        icon: '../../images/icons/icon(23).png',
        title: '低电量',
        url: '../deviceList/index?type=lower_electric_device'
      },
      {
        icon: '../../images/icons/icon(13).png',
        title: '未成交',
        url: '../deviceList/index?type=one_month_no_orders_device'
      },
      {
        icon: '../../images/icons/icon(10).png',
        title: '未补货',
        url: '../deviceList/index?type=three_day_no_rep_device'
      },
      {
        icon: '../../images/icons/icon(24).png',
        title: '未扫码',
        url: '../deviceList/index?type=one_week_no_scan_device'
      },
      {
        icon: '../../images/icons/icon(60).png',
        title: '蓝牙告警',
        url: '../bluetoothWarning/index'
      }
    ]
  },
  //**页面跳转 */
  navigateTo: function (e) {
    var _url = e.currentTarget.dataset.url;
    wx.navigateTo({
      url: _url
    })
  },
})